Subject: Re: [PATCH v7 1/9] packfile: add repository to struct `packed_git`

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Nov 2024 08:56:28 +0900

karthik nayak <[email-masked]> writes:

> Indeed. I'll add it in locally but will avoid a re-roll just for the
> typo.

FWIW, I'd _strongly_ prefer people *not* phrase it that way.

It is very much sensible to refrain sending an another reroll
immediately only to correct a small typo.  IOW, "avoid a" -> "avoid
an immediate" would be very much appreciated.

But in the end, the final version should not waste all the work that
went into reviewing the series.

Thanks.